BANK WOORI SAUDARA - Bug #153

[BWS] Report Offering Letter grade A - D
01/22/2021 09:42 PM - Anonymous

Status: Closed Start date: 01/22/2021

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear Tim Developer

Mohon bantuannya untuk setting Page Set Up 3 cm dari atas dan 3 cm dari kiri pada Report Offering Letter grade A - D
seperti yang terlampir.

History

#1 - 01/26/2021 03:16 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/27/2021 04:36 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 01/27/2021 04:36 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 01/28/2021 11:42 AM - Anonymous

- File clipboard-202101281142-cOk9m.png added
- Status changed from QA Test to Closed

- % Done changed from 0 to 100
— Jakarta, 28 Januari 2021
) No © 1111111 /BWS-HC/OL/T/2021
R Lampiran : 1 berkas uraian jabatan
Kepada Yth.
- Adam Aprilyanto
. JI. Jendral Sudirman RT/RW 002/003 Kel Sungailiat — Kec Parit Padang Bangka
~
- Perihal  : Surat Penawaran Kerja
Sifat : Rahasia
B Dengan hormat,
o Sehubungan dengan lamaran kerja Saudara, bersama ini PT. Bank Woori Saudara Indonesia 1906, Thk sebagai
R Perusahaan menyampaikan menerima Saudara sebagai Karyawan, dengan beberapa persyaratan dan kondisi
penawaran kerja, sebagai berikut:
i Status dan Jabatan Karyawan
- Karyawan diterima bekerja dengan status PKWT yaitu untuk melaksanakan pekarjaan semertara dengan
B perincian sebagai berikut :
=
° a. Masa berlaku 6 (Enam ) bulan dengan jabatan sebagai Senior Auditor. -
b.  Home Base Karyawan : Jakarta a
- =]
C. Perusahaan berhak untuk melakukan perpanjangan masa evaluasi atau perubahan status Karyawan
N dennan nennanakatan meniardi K: Tatan dikemudian hari dennan hardacarkan kenada = i
Done....

Files
Lampiran 10. Offering Letter Grade A - D.doc 113 KB 01/22/2021 Anonymous
clipboard-202101281142-c0k9m.png 154 KB 01/28/2021 Anonymous
